<?xml version="1.0" encoding="utf-8"?>

<!-- Generated with http://android-holo-colors.com -->
<resources xmlns:android="http://schemas.android.com/apk/res/android">

  <style name="RadioButtonAppTheme" parent="android:Widget.CompoundButton.RadioButton">
      <item name="android:button">@drawable/apptheme_btn_radio_holo_light</item>
  </style>

  <style name="ProgressBarAppTheme" parent="android:Widget.ProgressBar.Horizontal">
      <item name="android:progressDrawable">@drawable/apptheme_progress_horizontal_holo_light</item>
      <item name="android:indeterminateDrawable">@drawable/apptheme_progress_indeterminate_horizontal_holo_light</item>
      <item name="android:minHeight">16dip</item>
      <item name="android:maxHeight">16dip</item>
  </style>

  <style name="SeekBarAppTheme" parent="android:Widget.SeekBar">
      <item name="android:progressDrawable">@drawable/apptheme_scrubber_progress_horizontal_holo_light</item>
      <item name="android:indeterminateDrawable">@drawable/apptheme_scrubber_progress_horizontal_holo_light</item>
      <item name="android:minHeight">13dip</item>
      <item name="android:maxHeight">13dip</item>
      <item name="android:thumb">@drawable/apptheme_scrubber_control_selector_holo_light</item>
      <item name="android:thumbOffset">16dip</item>
      <item name="android:paddingLeft">16dip</item>
      <item name="android:paddingRight">16dip</item>
  </style>

    <style name="SwitchTextAppearance" parent="@android:style/TextAppearance.Holo.Small">
        <item name="android:textColor">#ffffff</item>
    </style>

    <style name="FullHeightDialog" parent="android:style/Theme.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>

<!--    <style name="CustomActivityAnimation" parent="@android:style/Animation.Activity">-->
<!--        <item name="android:activityOpenEnterAnimation">@anim/fade_in</item>-->
<!--        <item name="android:activityOpenExitAnimation">@anim/fade_out</item>-->
<!--        <item name="android:activityCloseEnterAnimation">@anim/fade_in</item>-->
<!--        <item name="android:activityCloseExitAnimation">@anim/fade_out</item>-->
<!--    </style>-->
</resources>